JAXB v2.2.7

## javax.xml.bind
Interface NotIdentifiableEvent

All Superinterfaces:
  ValidationEvent

All Known Implementing Classes:
  NotIdentifiableEventImpl

    public interface NotIdentifiableEvent

extends ValidationEvent

This event indicates that a problem was encountered resolving an ID/IDREF.

Since:
  JAXB1.0
Author:
  - Ryan Shoemaker, Sun Microsystems, Inc.
  - Kohsuke Kawaguchi, Sun Microsystems, Inc.
  - Joe Fialli, Sun Microsystems, Inc.
See Also:
  `Validator`, `ValidationEventHandler`

Field Summary

Fields inherited from interface javax.xml.bind.ValidationEvent
`ERROR, FATAL_ERROR, WARNING`

Method Summary

Methods inherited from interface javax.xml.bind.ValidationEvent
`getLinkedException, getLocator, getMessage, getSeverity`

JAXB v2.2.7

Comments to: spec-comments@jsr222.java.net
More information at: http://jaxb.java.net

Copyright © 2004-2011 Oracle